.order-form .product-selector .sod_select .sod_list_wrapper
{ width: 380px; }

.order-form .product-cnt-selector .sod_select
{ width: 150px; float: right; }

/*.order-form .form-item-input.date .input
{ width: 380px; }*/


.hot-linii {
    display: flex;
    justify-content: space-between;
    margin: 40px auto 0;
    max-width: 660px;
    justify-items: center;
}

.hot-linii_img {
    max-width: 240px;
    margin-right: 50px;
}

.hot-linii_img img {
    width: 100%;
}